hostapd/wpa_supplicant up to 2.9 Disconnection Source Address denial of service – Digitalmunition




Exploit/Advisories Cybersecurity study of the dark web exposes vulnerability to machine identities -- ScienceDaily

Published on September 13th, 2019 📆 | 7998 Views ⚑

0

hostapd/wpa_supplicant up to 2.9 Disconnection Source Address denial of service

A vulnerability was found in hostapd and wpa_supplicant up to 2.9. It has been rated as problematic. Affected by this issue is an unknown function of the component Disconnection Handler. Upgrading to version 2.10 eliminates this vulnerability.

https://vuldb.com/?id.141722

Tagged with:



Leave a Reply

Your email address will not be published. Required fields are marked *


loading...